.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d2a67e7d-b671-1216-b4ad-9a66cbc5896a {
.header-search-button{
display: flex !important;
}
}.lfr-layout-structure-item-0f548ad4-a21b-1209-305c-ae6a4d601292 {
display: none !important;
}
.lfr-layout-structure-item-70ed0159-edf1-9c77-ede3-77fb4ed95a3f {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-70ed0159-edf1-9c77-ede3-77fb4ed95a3f {
gap: 1rem;
}.lfr-layout-structure-item-c1432532-f0a4-ecd6-693a-f491d104ecf8 {
gap: 16px;
}.lfr-layout-structure-item-c7b7f92a-9d0f-77ac-9f26-6e09f4803c50 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c7b7f92a-9d0f-77ac-9f26-6e09f4803c50 {
gap: 1rem;
}.lfr-layout-structure-item-28a1f67f-03fe-3e52-4945-d2fd3b4d55dc {
gap:16px;
}.lfr-layout-structure-item-d08a8177-ab52-35a9-7d4e-fd3f2fe0d9cc {
gap:16px;
}.lfr-layout-structure-item-3aac34de-a5e2-f161-33c6-7938a4b3b400 {
display: none !important;
}
.lfr-layout-structure-item-8a393a72-9ef3-0187-a2b5-300a992c6a4a {
gap: 80px !important
}.lfr-layout-structure-item-f37bf82d-d6a6-7653-b821-9b3f5ef0ab2c {
display: none !important;
margin-bottom: 2rem !important;
margin-top: 1.5rem !important;
}
.lfr-layout-structure-item-a7236a9f-653a-a395-a3ac-c684fd9ccd1e {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6222d096-969f-f685-dddc-93045e40ea0e {
}.lfr-layout-structure-item-83c37d9a-177a-b7b1-3dc6-57ee9a1bce37 {
display: none !important;
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-bfb2f66a-e636-d7e4-4f16-11efade9a811 {
gap: 16px;
}.lfr-layout-structure-item-9253dcf4-6375-d064-72f2-b6b614f65af3 {
display: none !important;
}
.lfr-layout-structure-item-3afb82f6-2005-9f59-fbc0-299d9907b72e {
gap: 1.5rem;
}.lfr-layout-structure-item-47a6f4b9-fe17-1574-7cd0-0120bfcbb249 {
gap: 16px;
}.lfr-layout-structure-item-13e3a937-4ab8-467e-609e-adefdfbef7e4 {
gap: 1.5rem;
}.lfr-layout-structure-item-a593f7f4-6903-3808-2e41-56014b92ef11 {
gap:16px;
}.lfr-layout-structure-item-62ddb5a9-14f4-e57a-6575-a09778158712 {
margin-top: var(--spacer-3,1rem) !important;
max-width: 1280px !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-62ddb5a9-14f4-e57a-6575-a09778158712 {
gap: 3rem !important;
}.lfr-layout-structure-item-43b3db27-a1de-1cd3-a9e1-52d20b78d8e9 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-43b3db27-a1de-1cd3-a9e1-52d20b78d8e9 {
gap: 1rem;
}.lfr-layout-structure-item-ab48183b-6227-8f61-ab58-1b4b29ecdaf4 {
height: 100% !important;
}
.lfr-layout-structure-item-ab48183b-6227-8f61-ab58-1b4b29ecdaf4 {
gap: 32px;
}.lfr-layout-structure-item-c1794c61-45f1-bf6c-2a72-ebb547e57f55 {
gap: 1.5rem;
}.lfr-layout-structure-item-21920081-c4f3-e993-2f1f-31626ada7715 {
display: none !important;
margin-bottom: 2rem !important;
margin-top: 1.5rem !important;
}
.lfr-layout-structure-item-d185eec8-b652-9515-2167-d53a530adb91 {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}